В мае приобрели лицензию на 5 версию менеджера, установили на Debian 10 ISPmanager 5 с онлайн репозитория. Он установился версии 5.263.1, 14 июня приобрели лицензию ISPmanager 6, лицензия подцепилась и отображается, при этом версия остается 5.263.1, при запуске скрипта обновления говорит: "установлена самая последняя версия", через панель тоже не обновляет.

Подскажите, что делать в такой ситуации?